package com.revoapp.calendar;

import android.app.Application;

import com.revoapp.api.Config;

public class MyApp extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        Config.init(getApplicationContext(), false);
    }
}